
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectBodybuilding", "ProjectHesabdariAriya\ProjectBodybuilding.csproj", "{5C4C56A4-509F-459E-AA12-6E2D77B69AE2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C4C56A4-509F-459E-AA12-6E2D77B69AE2}.Debug|x86.ActiveCfg = Debug|x86
		{5C4C56A4-509F-459E-AA12-6E2D77B69AE2}.Debug|x86.Build.0 = Debug|x86
		{5C4C56A4-509F-459E-AA12-6E2D77B69AE2}.Release|x86.ActiveCfg = Release|x86
		{5C4C56A4-509F-459E-AA12-6E2D77B69AE2}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VSCustomBkgrdPaint = False
		VSUseSystemFonts = False
		VSSkinToggleButtons = True
		VSSkinFlatStyles = True
		VSTextShadow = True
		VSToolStripStyle = Mixed
		VSTargetControls = FormsAndControls
		VSStyle = Office2007 (Black).vssf
	EndGlobalSection
EndGlobal
